/* Emma Gifford
	CPSC 1011-002
	Lab 10A
	11-01-22
	function to fill the array with pixel colors
	inputs: pixel flag which has size of array, the width and the height of the flag
	no outputs to main
*/

#include "defs.h"

void fillImageArray(pixel irelandFlag[], int flagWidth, int flagHeight) {

int i;
for (i = 0; i < (flagWidth * flagHeight); i++) {
	fscanf(stdin, "%i", &irelandFlag[i].r);
	fscanf(stdin, "%i", &irelandFlag[i].g);
	fscanf(stdin, "%i", &irelandFlag[i].b);
}

}
